# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_magic_wand/init.lua:5
msgid "Magic Wand"
msgstr ""

#: mods/hades_magic_wand/init.lua:6
msgid "Changes block variant"
msgstr ""

#: mods/hades_magic_wand/init.lua:35
msgid "Magic Shaper"
msgstr ""

#: mods/hades_magic_wand/init.lua:36
msgid "Changes a block shape"
msgstr ""

#: mods/hades_magic_wand/init.lua:70
msgid "Owner Changer"
msgstr ""

#: mods/hades_magic_wand/init.lua:71
msgid "Changes the owner of a block"
msgstr ""

#: mods/hades_magic_wand/init.lua:83
msgid "You need the “server” privilege to use this tool."
msgstr ""

#: mods/hades_magic_wand/init.lua:94
msgid "Owner"
msgstr ""

#: mods/hades_magic_wand/init.lua:95
msgid "Okay"
msgstr ""

#: mods/hades_magic_wand/init.lua:99
msgid "This block cannot be owned."
msgstr ""

#: mods/hades_magic_wand/init.lua:127
msgid "You need the “server” privilege to change the owner!"
msgstr ""

#: mods/hades_magic_wand/init.lua:151
msgid "Owner of block at @1 changed to @2!"
msgstr ""

#: mods/hades_magic_wand/init.lua:153
msgid "Owner of block at @1 removed!"
msgstr ""
